/*
 * Class EV_DYNAMIC_TREE_ITEM
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1118 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1118 [] = {0xFF01,1551,1117,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1118 [] = {0xFF01,1117,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1118 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1118 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1118 [] = {0xFF01,1117,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1118 [] = {0xFF01,1117,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1118 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1118 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1118 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1118 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1118 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1118 [] = {0xFF01,1117,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1118 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1118 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1118 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1118 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1118 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1118 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1118 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1118 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1118 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1118 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1118 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1118 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1118 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1118 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1118 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1118 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1118 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1118 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1118 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1118 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1118 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1118 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1118 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1118 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1118 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1118 [] = {0xFF01,1560,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1118 [] = {0xFF01,1607,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1118 [] = {0xFF01,1567,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1118 [] = {0xFF02,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1118 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1118 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1118 [] = {0xFF01,1117,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1118 [] = {0xFF01,1554,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1118 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1118 [] = {0xFF01,1567,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1118 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1118 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1118 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1118 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1118 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1118 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1118 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1118 [] = {0xFF01,1117,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1118 [] = {0xFF01,0xFF01,1112,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1118 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,1560,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1118 [] = {1560,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1118 [] = {869,0xFFFF};


static const struct desc_info desc_1118[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1118), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1118), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1118), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1118), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1118), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1118), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1118), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1118), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1118), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1118), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1118), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1118), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08BB /*1117*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1118), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 32},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1118), 26526, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26507, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1118), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1118), 16901, 4},
	{EIF_GENERIC(egt_16_1118), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1118), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1118), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1118), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1118), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1118), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1118), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1118), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1118), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1118), 26526, 12},
	{EIF_GENERIC(egt_26_1118), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1118), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1118), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1118), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B1 /*1112*/), 26509, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1118), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1118), 26511, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1118), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1118), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1118), 26526, 12},
	{EIF_GENERIC(egt_35_1118), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1118), 4385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1118), 4386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 28},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26356, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1118), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1118), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1118), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24862, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1118), 24852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B7 /*1115*/), 24855, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1118), 24856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24866, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26506, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1118), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8758, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1118), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9233, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24884, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1118), 26351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24594, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24596, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1118), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1118), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1118), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1118), 12006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1118), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1118), 12001, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1118), 12002, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24865, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24876, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1118), 12362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1118), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1118), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B7 /*1115*/), 26484, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B7 /*1115*/), 26485, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1118), 26486, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24701, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1118), 24702, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24703, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24704, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24599, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1118), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1118), 26526, 12},
	{EIF_GENERIC(egt_60_1118), 4868, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1118), 4869, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1118), 4870, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1118), 4871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24880, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1118), 24891, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1118), 26183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B3 /*1113*/), 26510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26512, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26504, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26505, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26524, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16005, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26517, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1118), 26518, 24},
	{EIF_GENERIC(NULL), 26519, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26521, 36},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26528, 40},
	{EIF_GENERIC(egt_67_1118), 26529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26530, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26531, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26532, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1118), -1, 0xFFFFFFFF},
};
void Init1118(void)
{
	IDSC(desc_1118, 0, 1117);
	IDSC(desc_1118 + 1, 1, 1117);
	IDSC(desc_1118 + 32, 791, 1117);
	IDSC(desc_1118 + 34, 1503, 1117);
	IDSC(desc_1118 + 37, 1187, 1117);
	IDSC(desc_1118 + 42, 1593, 1117);
	IDSC(desc_1118 + 57, 1005, 1117);
	IDSC(desc_1118 + 78, 1103, 1117);
	IDSC(desc_1118 + 84, 1201, 1117);
	IDSC(desc_1118 + 92, 162, 1117);
	IDSC(desc_1118 + 101, 660, 1117);
	IDSC(desc_1118 + 118, 1629, 1117);
	IDSC(desc_1118 + 122, 233, 1117);
	IDSC(desc_1118 + 128, 1135, 1117);
	IDSC(desc_1118 + 137, 1134, 1117);
	IDSC(desc_1118 + 146, 1444, 1117);
	IDSC(desc_1118 + 155, 254, 1117);
	IDSC(desc_1118 + 158, 458, 1117);
	IDSC(desc_1118 + 173, 1534, 1117);
	IDSC(desc_1118 + 180, 1060, 1117);
	IDSC(desc_1118 + 186, 387, 1117);
	IDSC(desc_1118 + 188, 626, 1117);
	IDSC(desc_1118 + 192, 1640, 1117);
	IDSC(desc_1118 + 195, 1570, 1117);
	IDSC(desc_1118 + 198, 916, 1117);
	IDSC(desc_1118 + 204, 636, 1117);
	IDSC(desc_1118 + 218, 1245, 1117);
	IDSC(desc_1118 + 221, 658, 1117);
	IDSC(desc_1118 + 222, 554, 1117);
	IDSC(desc_1118 + 223, 878, 1117);
	IDSC(desc_1118 + 224, 1088, 1117);
	IDSC(desc_1118 + 226, 1141, 1117);
	IDSC(desc_1118 + 231, 642, 1117);
	IDSC(desc_1118 + 235, 1524, 1117);
	IDSC(desc_1118 + 237, 241, 1117);
	IDSC(desc_1118 + 242, 982, 1117);
	IDSC(desc_1118 + 247, 340, 1117);
	IDSC(desc_1118 + 255, 74, 1117);
	IDSC(desc_1118 + 256, 778, 1117);
	IDSC(desc_1118 + 257, 1214, 1117);
	IDSC(desc_1118 + 262, 590, 1117);
	IDSC(desc_1118 + 265, 670, 1117);
	IDSC(desc_1118 + 278, 794, 1117);
}


#ifdef __cplusplus
}
#endif
